.person {
    font-size: larger;
    align-items: center;
    height: 70px;
    display: flex;
    margin: 6px 20px 5px 20px; 
    border-radius: 5px;
    box-shadow: 0 7px 5px rgba(0,0,0,0.15), 0 10px 10px rgba(0,0,0,0.12);
}

.friend-info {
    display: flex;
}

.friend-avatar {
    width: 60px;
}

.friend-data {
    font-weight: 600;
}

.chat-button {
    border: none;
    border-radius: 5px;
    background-color: cornflowerblue;
    width: 130px;
    height: 30px;
    margin: auto;
    margin-right: 20px;
    color: white;
}
.chat-button:hover {
    background-color: rgb(46, 95, 185);
}